#content {
	POSITION: absolute
}
BODY {
	font-size: 12px; COLOR: #000000; FONT-FAMILY: arial
}
TD {
	font-size: 12px;
	COLOR: #000000; FONT-FAMILY: arial
}

INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #626262; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
INPUT1 {
	BORDER-RIGHT: #ffa400 1px solid; BORDER-TOP: #ffa400 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffa400 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffa400 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #626262; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #626262; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none; 
	TEXT-DECORATION: none
}
A.footer {
	FONT-SIZE: 10px; COLOR: #ffffff; font-weight: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.footer:hover {
	COLOR: #0099FF	
}	
A.line {
	FONT-SIZE: 11px; COLOR: #000000; font-weight: bold; FONT-FAMILY: Tahoma; 
}
A.line:hover {
	COLOR: #0099FF
}

A.footer1 {
	FONT-SIZE: 11px; COLOR: #000000; font-weight: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.footer1:hover {
	COLOR: #0099FF
}
}	
A.footer2 {
	FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.footer2:hover {
	COLOR: #000000
}
A.footer3 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.footer3:hover {
	COLOR: #ffffff
}
.noBorder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

.noBorder1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.textboldred {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}
.textnew {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.textnew_home {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: -1px -1px -1px 1px; COLOR: #ff7106; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Tahoma; LETTER-SPACING: 1px
}
H1 A:link {
	COLOR: #161851; TEXT-DECORATION: none
}
H1 A:visited {
	COLOR: #161851; TEXT-DECORATION: none
}
H1 A:active {
	COLOR: #161851; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: #ff7106; TEXT-DECORATION: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: -1px -1px 5px; COLOR: #4a618a; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Tahoma; LETTER-SPACING: 1px
}
H2 A:link {
	COLOR: #4a618a; TEXT-DECORATION: none
}
H2 A:visited {
	COLOR: #4a618a; TEXT-DECORATION: none
}
H2 A:active {
	COLOR: #4a618a; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: #ff7106; TEXT-DECORATION: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: -1px -1px 1px; COLOR: #161851; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Tahoma
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: -1px -1px 1px; COLOR: #161851; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: none
}
H4 A:link {
	FONT-WEIGHT: bold; COLOR: #4a618a; TEXT-DECORATION: none
}
H4 A:visited {
	FONT-WEIGHT: bold; COLOR: #4a618a; TEXT-DECORATION: none
}
H4 A:active {
	FONT-WEIGHT: bold; COLOR: #4a618a; TEXT-DECORATION: none
}
H4 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff7106; TEXT-DECORATION: none
}



.main {
	FONT-SIZE: 10px; 
	COLOR: #003366; 
	FONT-FAMILY: Verdana, Tahoma;
	LETTER-SPACING: 0px
}
.main A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
.main A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.main A:active {
	COLOR: #003366; TEXT-DECORATION: none
}
.main A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}


.main1 {
	FONT-SIZE: 10px; 
	COLOR: #003399; 
	FONT-FAMILY: Verdana, Tahoma;
	LETTER-SPACING: 0px
}
.main1 A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
.main1 A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
.main1 A:active {
	COLOR: #003399; TEXT-DECORATION: none
}
.main1 A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}

.bottom {
	FONT-SIZE: 11px; 
	COLOR: #9E9F9F; 
	FONT-FAMILY: Verdana, Tahoma;
	LETTER-SPACING: 0px
}
.bottom A:link {
	COLOR: #9E9F9F; TEXT-DECORATION: none
}
.bottom A:visited {
	COLOR: #9E9F9F; TEXT-DECORATION: none
}
.bottom A:active {
	COLOR: #9E9F9F; TEXT-DECORATION: none
}
.bottom A:hover {
	COLOR: #02526E; TEXT-DECORATION: none
}



.headsmall {
	FONT-SIZE: 11px; COLOR: #615656; FONT-FAMILY: Arial, Verdana, Tahoma; LETTER-SPACING: 1px
}
/*###############################################################*/
/*###############################################################*/
/*###############################################################*/
					/*	RESTAURANTS LIST	*/
/*###############################################################*/
/*###############################################################*/
/*###############################################################*/

/*.restaurant_box{
	margin:5px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	float:left;
	width:540px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #CCCCCC;
	background-color:#F9F9F9;
}
.restaurant_box a:hover{
	text-decoration:none;
}

.restaurant_pic{
	float:left;
	display:inline;
	width:150px;
	padding-left:0px;
}
.thumimg1{
	width:115px;
	border:1px solid #666666;
}
.rating{
	text-align:left;
	text-transform:uppercase;
	color: #FF9900;
	font-size:1.2em;
	font-weight:bold;
	margin:0px;
}

.rest_comments a{
	color: #006600;
	font-size:1.0em;
	font-weight:bold;
}

.restarurant_det{
	float:left;
	display:inline;
	width:280px;
}
.restarurant_det h4{
	font-size:1.5em;
	margin:0px 0px 20px 0px;
}

.resaurant_contact{
	
}
.fd_name{
	color:#222222;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	margin-top:5px;
}
.fd_name a{
	color:#222222;
	font-weight:bold;
	text-decoration:none;
}
.fd_name a:hover{
	border-bottom:1px solid;
}
.fd_comments a{
	color:#006600;
	font-weight:bold;
	text-decoration:none;
}
.fd_cuisines span, .nd_cuisines span {
	color:#000000;
	font-weight:bold;
}
.rest_info{ float:left; display:inline; width:290px;}
.rest_links{float:left; display:inline; width:95px; background:#efefef; height:190px; padding:0px 0px}
.rest_links a{color:#004382; text-decoration:none;}
.rest_links a:hover{border-bottom:1px solid;}
.rest_links .more_info{
font-weight:bold;
}
.fd_rating img, .fd_cost img {
width:14px;
}
.fd_rating p span {
	color:#222222;
	margin-right:5px;
	font-weight:bold;
}
.fd_cost p span {
	color:#222222;
	margin-right:15px;
	font-weight:bold;
}
.no_dat1 {
	border-bottom:1px solid #999999;
	padding:0 0 10px;
	min-height:80px;
	width:100%;
	float:left;
}
.no_details {
	display:inline;
	float:left;
	width:400px;
	margin-bottom:10px;
}
.nd_cost p span {
color:#60AA00;
margin-right:20px;
}
.nd_cost{
float:left;
margin-left:10px;
}
.no_dat2{
	float:left;
}
.nd_phone, .nd_cuisines {
	display:inline;
	float:left;
	margin:3px 0 0 50px;
}
.no_dat2 .more_info{
	float:left;
	margin-left:50px;
}
.more_info a {
	color:#000000;
	font-size:1.1em;
	font-weight:bold;
	margin:10px 10px 10px 0;
}*/

/*NEW STYLE RESTAURANTS*/

.featured_restaurant{
	margin:5px 0px !important;
	background:#fafafa url('../images/bg_fe_restaurant.jpg') repeat-y;
	width:540px;
	/*height:160px;*/
	padding-bottom:5px;
	border:1px solid #73A3CE;
	font-size:0.8em;
}

.fe_dat1{ float:left; display:inline; width:150px;}
.fd_pic{ background:none;}
.fd_pic a img{ background:none; border:none}
.fd_pic{ margin:8px 0px 0px 8px; width:140px; height:105px; overflow:hidden; border:1px solid #333333}
.fd_pic img{ width:140px;}
.fd_rating img, .fd_cost img{ width:12px;}
.fd_rating,.fd_cost{ margin:5px 0px 0px 10px; font-size:1.4em; font-weight:bold;}
.fd_rating p span{ color:#ff9900;	margin-right:5px;}
.fd_cost p span{ color:#60aa00;	margin-right:25px;}

.fe_dat2{ float:left; display:inline; width:270px;}
.fd_name{ font-size:1.6em; margin:10px 0px 0px 10px;}
.fd_name a{color:#222222; font-weight:bold}
.fd_address{ font-size:1.2em; margin: 5px 0px 0px 10px; color:#004382; font-weight:bold}
.fd_phone,.nd_phone{font-size:1.2em; margin: 5px 0px 0px 10px; color:#000000; font-weight:bold; padding: 0px 0px 0px 35px; background:url(http://www.restaurants.ie//images/icn_phone.gif) no-repeat; line-height:2.3em;}
.fd_cuisines,.nd_cuisines{ font-size:1.2em; margin: 0px 0px 0px 10px; color:#004382; font-style:italic; padding: 0px 0px 0px 35px; background:url(http://www.restaurants.ie/images/icn_cuisines.gif) no-repeat; line-height:2.3em}
.fd_cuisines span,.nd_cuisines span{ color:#000000; font-weight:bold}
.fd_comments{ font-size:1.2em; margin: 10px 0px 0px 10px; padding: 0px 0px 0px 35px; background:url(http://www.restaurants.ie/images/comments-icon.gif) no-repeat;  float: left; display:inline; width:200px}
.fd_comments a{color:#60aa00;line-height:1.3em; font-weight:bold}

.more_info a {
color:#000000;
float:right;
font-size:1.1em;
font-weight:bold;
margin:10px 10px 10px 0;
}
.fe_dat3{ float:left; display:inline; width:120px;}
.fe_dat3 p{ margin: 10px 0px 0px 25px;line-height:1.0em; font-size:1.3em;}
.fe_dat3 p a { color:#004382; font-weight:bold }
.fe_dat3 p img{ margin:0px 8px 0px 0px; vertical-align:middle}
.fd_order_online{ border: 1px solid #880000; background:#c40000 !important;  padding:6px 10px; width:75px; }
.fd_order_online a{color:#fafafa !important; font-size:0.9em!important}
.fe_dat3 .more_info a{ font-size:0.9em !important; color:#000000!important; margin: 10px 20px 0px 0px !important}

.normal_restaurant{
	margin:5px 0px;
	background:#fefefe;
	width:540px;
	/*height:100px;*/
	border:1px solid #73A3CE;	
	font-size:0.8em;
}
.no_dat1{ border-bottom:1px solid #999999; padding:0px 0px 10px 0px;}
.no_details{ float:left; display: inline; width:400px}
.nd_cost{float:left; display: inline; margin:0px 0px 10px 10px; font-size:1.4em; font-weight:bold;}
.nd_cost p span{ color:#60aa00;	margin-right:20px;}
.nd_phone, .nd_cuisines{ float:left; display:inline; margin:3px 0px 0px 50px;}

.clear{ clear:both}

div.pagination {
	padding-top: 10px;
	margin: 1px;
	text-align:center;
	color: #003366;
	font-size:80%;
	width:auto;
	float:left;
	vertical-align:left;
}

div.pagination a {
	border: 1px solid #003366;
	margin-right:3px;
	padding:5px 7px;
	background-position:bottom;
	text-decoration: none;
	color: #003366;		
}
div.pagination a:hover, div.meneame a:active {
	border: 1px solid #003366;
	background-image:none;
	background-color:#99CCFF;
	color: #003366;
}
div.pagination span.current {
	margin-right:3px;
	padding:5px 7px;
	border: 1px solid #ff6500;	
	font-weight: bold;
	background-color: #ffbe94;
	color: #ff6500;
}
div.pagination span.disabled {
	border: 1px solid #ffe3c6;
	color: #ffe3c6;
}
.nomargin{ margin: 0px 0px 10px 0px !important}

.box_white {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	margin:0 0 10px;
	padding:10px;
}
.box_white .e_imagen {
	float:left;
	margin:0 20px 20px 0;
	padding:0;
	width:150px;
}
.box_white .e_venue, .box_white .e_place, .box_white .e_dates {
	float:right;
	font-weight:bold;
	margin:0 5px 0 0;
	width:360px;
}
.box_white p {
	color:#333333;
	line-height:150%;
	margin:0 0 15px;
	padding:0;
}
.box_white a {
color:#1078BA;
text-decoration:none;
}
.box_white .e_description {
float:right;
margin:10px 5px 0 0;
width:360px;
}

/*                      MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM                        */
/*                      MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM    RESULTS    MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM                        */
/*                      MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM                        */

.noresults{
	margin:10px auto;
	text-align:center;
}


#table_results{
	background:#EFEFEF;
}
#table_results h2{
	color:#BBBBBB;
	font-size:1.2em;
	text-shadow:0 1px 1px #ffffff;
	font-weight:normal !important;
	margin:5px 10px 0px 12px;
}

.re_fe_details_left{width:98px; height:98px; overflow:hidden; float:left; display:inline; border:1px solid #CCCCCC}
.re_fe_details_center{ width:225px; float:left; display:inline; margin:10px 0px 0px 15px;}
.re_fe_details_right{width:141px; float:left; display:inline;margin:10px 0px 0px 10px;}

.result_event_featured,.result_venue_featured{ background:#FFFFFF; margin: 5px 10px; padding:10px; border:1px solid #1C5A73; width:520px;}
.result_event_featured img,.result_venue_featured img{ height:100px; text-align:center; border:none}
.result_event_featured a,.result_venue_featured a { text-decoration:none}
.name_re_fe_event,.name_re_fe_venue{ margin: 0px 0px 0px 0px; font-weight:bold; font-size:1.1em;}
.name_re_fe_event a,.name_re_fe_venue a{color:#003366}
.location_re_fe_event,.location_re_fe_venue{background:  url(http://www.getaticket.ie/images/icons/location.jpg) no-repeat 0px center; padding:0px 0px 0px 25px; font-size:0.9; margin:25px 0px 0px 0px; font-size:11px}
.category_re_fe_event,.category_re_fe_venue{ font-size:1.2em; font-style:italic; margin:5px 0px 0px 0px;}
.date_re_fe_event{background:  url(http://www.getaticket.ie/images/icons/date.jpg) no-repeat 0px center; padding:0px 0px 0px 30px; font-size:0.9em;margin:0px 0px 0px 10px; line-height:1.2em;}
.info_re_fe_event, .info_re_fe_venue{background:url(http://www.getaticket.ie/images/icons/details.jpg) no-repeat 20px center;padding:3px 0px 0px 45px;  margin: 40px 0px 0px 0px}
.info_re_fe_event a,.info_re_fe_venue a{color:#003366}

.result_event,.result_venue{ background:#FFFFFF; margin: 5px 10px; padding:10px; border:1px solid #1C5A73; width:520px;}
.re_details_center{ width:345px; float:left; display:inline; margin:10px 0px 0px 0px;}
.re_details_right{width:131px; float:left; display:inline;margin:5px 0px 0px 10px;}

.result_event a, .result_venue a{ text-decoration:none}
.name_re_event,.name_re_venue{ margin: 0px 0px 5px 10px; font-weight:bold; font-size:1.1em; float:left; display:inline; width:345px}
.name_re_event a, .name_re_venue a{color:#003366}
.location_re_event,.location_re_venue{background:  url(http://www.getaticket.ie/images/icons/location.jpg) no-repeat 0px center; padding:0px 0px 0px 25px; font-size:0.9; margin:0px 0px 0px 10px;float:left; display:inline; width:325px;font-size:11px}
.category_re_event,.category_re_venue{ font-size:1.1em !important; font-style:italic; font-weight:normal !important;}
.date_re_event{background:  url(http://www.getaticket.ie/images/icons/date.jpg) no-repeat 0px center; padding:0px 0px 0px 30px; font-size:0.9em;margin:0px 0px 0px 10px; line-height:1.2em;}
.info_re_event, .info_re_venue{background:url(http://www.getaticket.ie/images/icons/details.jpg) no-repeat 20px center;padding:3px 0px 0px 45px;  margin: 10px 0px 0px 0px}
.info_re_event a, .info_re_venue a{color:#003366}

.Concerts{ color: #8E0090 !important;}
.Live, .Music{color:#218E00 !important;}
.Festivals{ color:#000000 !important;}
.Kids{color:#ffcd8d !important;}
.Sports{color:#c1faab !important;}
.Comedy{color: #990000 !important;}
.Outdoors{color: #99CCFF !important;}
.Theatre{ color: #6e6e32 !important;}
.Galleries{color: #003366 !important;}
.Museums { color: #666666 !important;}
.Neighbourhood{ color: #ca5610 !important;}
.Misc{ color: #1d8387 !important;}

.re_pages{width:520px; text-align:right; padding:0px 0px; margin:15px 10px}
.re_pages a.current{ padding:3px 6px; background:#666666; text-decoration:none; color:#FFFFFF;height:15px;}
.re_pages a{ padding:3px 6px; background:#FFFFFF; text-decoration:none; color:#666666; border:1px solid #666666; height:15px;}

.sea_info {
background:#F9F9F9 none repeat scroll 0 0;
border:1px solid #6D6F6F;
margin:10px;
padding: 10px;
width:520px;
}
.sea_info h1 {
margin:0;
padding:0;
color:#0092CD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:23px;
}
.sea_info a img{ border:none}